PHP Manual
Prev |  | Next

# SWFMovie->remove()

(no version information, might be only in CVS)

SWFMovie->remove() -- Removes the object instance from the display list

## Description

class SWFMovie {
void remove ( object instance )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Removes the given object `instance` from the display list.

## Return Values

No value is returned.

## See Also

SWFMovie->add()

Prev | Home | Next
SWFMovie->output() | Up | SWFMovie->save()